[distributedSearch:dmc_group_search_head]
servers = localhost:localhost
[distributedSearch:dmc_group_cluster_master]


[distributedSearch:dmc_group_license_master]

[distributedSearch:dmc_group_deployment_server]

[distributedSearch:dmc_group_indexer]
default = false
servers = SRVIDX01.jpit.com:8089,SRVIDX02.jpit.com:8089

[distributedSearch:dmc_group_shc_deployer]

[distributedSearch:dmc_group_kv_store]

[distributedSearch:dmc_indexerclustergroup_Cluster_M-TIC]
servers = localhost:localhost,SRVIDX01.jpit.com:8089,SRVIDX02.jpit.com:8089
